Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
PREV NEXT | FRAMES NO FRAMES

## Package org.gradle.tooling.exceptions

Exceptions thrown when using the tooling API.

Exception Summary
UnsupportedBuildArgumentException | Thrown when the BuildLauncher has been configured with unsupported build arguments.
UnsupportedOperationConfigurationException | Thrown when a LongRunningOperation has been configured with unsupported settings.

Gradle API 1.1-rc-1